@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20151225
*/

/* Simplicity子テーマ用のスタイルを書く */

#site-title, #site-description {
 display: none;
}

#navi ul li {

font-family: Oswald
border-top: 1px solid #FFF;
border-bottom: 0px solid #FFF;
}

ul#menu-k-menu.menu {
  border-right: 0px solid #e0e0e0;
  border-left: 0px solid #e0e0e0;
}
li.m1 {
 width: 213px;
  border-right: 0px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
}
li.m2 {
 width: 213px;
  border-right: 0px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
}
li.m3 {
 width: 213px;
  border-right: 0px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
}
li.m4 {
 width: 213px;
  border-right: 0px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
}
li.m5 {
 width: 213px;
  border-right: 0px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
}


#navi, #navi ul{
 border-top: 1px solid #ddd;
 border-bottom: 1px solid #ddd;
}


h1.entry-title{
 background: rgba(0, 0, 0, 0) url("./images/column_bg_720w.png") no-repeat scroll 0 0;
 border-right: #ccc solid 1px;
 color: #333;
 font-size: 14.8px;
 font-weight: 600;
 height: 28px;
 margin: 0;
 padding: 12px 0 0 30px;
 width: auto;
}


#sidebar h3{
text-align:center;
line-height: 24px;
font-size: 18px;
color: #fff;
background-color: #6daa34;
border-radius: 3px;
padding: 1px 10px;
}


#h-top {
  background-image: url("https://k-hinenoya.jp/wp-content/uploads/2026/02/Top_sanokuma_new_2026.jpg");
  height: 0;
  padding: 0 0 25%;
  width: 100%;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  min-height: unset;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}


.slicknav_menu   {
  background: #008000;
}
.slicknav_menu .slicknav_menutxt{
  color: #FFFFFF;
}
.slicknav_menu .slicknav_icon-bar{
  background-color: #FFFFFF;
}

.slicknav_btn{
  background-color: #009900;
}

.slicknav_menu   {
 min-width: 285px;
 max-width: 740px;
 margin-right: auto;
 margin-left : auto;
}